.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.015000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/17531/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-6.676219px;}
.ls5{letter-spacing:-6.289192px;}
.ls3{letter-spacing:-5.729360px;}
.ls2{letter-spacing:-5.617020px;}
.ls4{letter-spacing:-4.837840px;}
.ls7{letter-spacing:-3.664452px;}
.ls1{letter-spacing:-1.640000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.176000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.640000px;}
.ws7{word-spacing:3.664452px;}
.ws4{word-spacing:4.837840px;}
.ws2{word-spacing:5.617020px;}
.ws3{word-spacing:5.729360px;}
.ws5{word-spacing:6.289192px;}
.ws6{word-spacing:6.676219px;}
._a{margin-left:-15.088000px;}
._0{margin-left:-8.880000px;}
._7{margin-left:-6.852764px;}
._6{margin-left:-5.617020px;}
._4{margin-left:-2.499200px;}
._1{margin-left:-1.448000px;}
._8{width:2.230532px;}
._9{width:3.720684px;}
._2{width:934.976000px;}
._5{width:3429.280000px;}
._3{width:3473.760000px;}
.fc3{color:rgb(240,211,229);}
.fc2{color:rgb(60,14,41);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:59.290800px;}
.fs7{font-size:74.893600px;}
.fs2{font-size:76.000000px;}
.fs9{font-size:78.014400px;}
.fs0{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs6{font-size:96.756800px;}
.fs8{font-size:111.044000px;}
.fs5{font-size:112.340400px;}
.fs3{font-size:164.000000px;}
.fs1{font-size:320.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:46.800000px;}
.y22{bottom:117.000000px;}
.y14{bottom:156.000000px;}
.y10{bottom:163.800000px;}
.y25{bottom:171.600000px;}
.yc{bottom:195.000000px;}
.yf{bottom:202.800000px;}
.y24{bottom:210.600000px;}
.y21{bottom:213.114737px;}
.yb{bottom:234.000000px;}
.y20{bottom:235.428830px;}
.ye{bottom:241.800000px;}
.y23{bottom:249.600000px;}
.ya{bottom:273.000000px;}
.yd{bottom:280.800000px;}
.y1c{bottom:308.914450px;}
.y9{bottom:312.000000px;}
.y16{bottom:319.800000px;}
.y8{bottom:351.000000px;}
.y13{bottom:358.800000px;}
.y1f{bottom:359.567390px;}
.y7{bottom:390.000000px;}
.y15{bottom:397.800000px;}
.y1d{bottom:400.241920px;}
.y1e{bottom:400.891527px;}
.y11{bottom:429.000000px;}
.y12{bottom:436.800000px;}
.y1b{bottom:444.226250px;}
.y6{bottom:468.000000px;}
.y5{bottom:507.000000px;}
.y19{bottom:507.798115px;}
.y18{bottom:545.331042px;}
.y4{bottom:546.000000px;}
.y17{bottom:582.863970px;}
.y3{bottom:624.000000px;}
.y2{bottom:690.950910px;}
.y1a{bottom:1136.248230px;}
.hc{height:44.586682px;}
.h8{height:54.522541px;}
.hb{height:56.794483px;}
.hd{height:69.080000px;}
.h3{height:70.452000px;}
.h7{height:73.438411px;}
.h1{height:74.160000px;}
.h9{height:78.841240px;}
.ha{height:80.840032px;}
.h5{height:81.576000px;}
.h6{height:85.266364px;}
.h4{height:128.740000px;}
.h2{height:228.480000px;}
.h0{height:1404.000000px;}
.w0{width:2496.000000px;}
.x0{left:0.000000px;}
.x1{left:111.800000px;}
.xa{left:561.617030px;}
.x6{left:715.526110px;}
.x2{left:868.729550px;}
.x7{left:907.150400px;}
.x5{left:910.549120px;}
.x8{left:911.629290px;}
.x3{left:983.013330px;}
.x9{left:1073.192632px;}
.x4{left:1656.850000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-6.847404pt;}
.ls5{letter-spacing:-6.450453pt;}
.ls3{letter-spacing:-5.876267pt;}
.ls2{letter-spacing:-5.761046pt;}
.ls4{letter-spacing:-4.961887pt;}
.ls7{letter-spacing:-3.758412pt;}
.ls1{letter-spacing:-1.682051pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:-0.180513pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.682051pt;}
.ws7{word-spacing:3.758412pt;}
.ws4{word-spacing:4.961887pt;}
.ws2{word-spacing:5.761046pt;}
.ws3{word-spacing:5.876267pt;}
.ws5{word-spacing:6.450453pt;}
.ws6{word-spacing:6.847404pt;}
._a{margin-left:-15.474872pt;}
._0{margin-left:-9.107692pt;}
._7{margin-left:-7.028476pt;}
._6{margin-left:-5.761046pt;}
._4{margin-left:-2.563282pt;}
._1{margin-left:-1.485128pt;}
._8{width:2.287725pt;}
._9{width:3.816086pt;}
._2{width:958.949744pt;}
._5{width:3517.210256pt;}
._3{width:3562.830769pt;}
.fsa{font-size:60.811077pt;}
.fs7{font-size:76.813949pt;}
.fs2{font-size:77.948718pt;}
.fs9{font-size:80.014769pt;}
.fs0{font-size:82.051282pt;}
.fs4{font-size:90.256410pt;}
.fs6{font-size:99.237744pt;}
.fs8{font-size:113.891282pt;}
.fs5{font-size:115.220923pt;}
.fs3{font-size:168.205128pt;}
.fs1{font-size:328.205128pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:48.000000pt;}
.y22{bottom:120.000000pt;}
.y14{bottom:160.000000pt;}
.y10{bottom:168.000000pt;}
.y25{bottom:176.000000pt;}
.yc{bottom:200.000000pt;}
.yf{bottom:208.000000pt;}
.y24{bottom:216.000000pt;}
.y21{bottom:218.579218pt;}
.yb{bottom:240.000000pt;}
.y20{bottom:241.465467pt;}
.ye{bottom:248.000000pt;}
.y23{bottom:256.000000pt;}
.ya{bottom:280.000000pt;}
.yd{bottom:288.000000pt;}
.y1c{bottom:316.835333pt;}
.y9{bottom:320.000000pt;}
.y16{bottom:328.000000pt;}
.y8{bottom:360.000000pt;}
.y13{bottom:368.000000pt;}
.y1f{bottom:368.787067pt;}
.y7{bottom:400.000000pt;}
.y15{bottom:408.000000pt;}
.y1d{bottom:410.504533pt;}
.y1e{bottom:411.170797pt;}
.y11{bottom:440.000000pt;}
.y12{bottom:448.000000pt;}
.y1b{bottom:455.616667pt;}
.y6{bottom:480.000000pt;}
.y5{bottom:520.000000pt;}
.y19{bottom:520.818579pt;}
.y18{bottom:559.313890pt;}
.y4{bottom:560.000000pt;}
.y17{bottom:597.809200pt;}
.y3{bottom:640.000000pt;}
.y2{bottom:708.667600pt;}
.y1a{bottom:1165.382800pt;}
.hc{height:45.729930pt;}
.h8{height:55.920555pt;}
.hb{height:58.250752pt;}
.hd{height:70.851282pt;}
.h3{height:72.258462pt;}
.h7{height:75.321447pt;}
.h1{height:76.061538pt;}
.h9{height:80.862810pt;}
.ha{height:82.912853pt;}
.h5{height:83.667692pt;}
.h6{height:87.452681pt;}
.h4{height:132.041026pt;}
.h2{height:234.338462pt;}
.h0{height:1440.000000pt;}
.w0{width:2560.000000pt;}
.x0{left:0.000000pt;}
.x1{left:114.666667pt;}
.xa{left:576.017467pt;}
.x6{left:733.872933pt;}
.x2{left:891.004667pt;}
.x7{left:930.410667pt;}
.x5{left:933.896533pt;}
.x8{left:935.004400pt;}
.x3{left:1008.218800pt;}
.x9{left:1100.710392pt;}
.x4{left:1699.333333pt;}
}
